Subject: [WPTA] Mid-Ohio

From: "Ross, Lawrence via Wpta" <[email-masked]>
Date: Fri, 7 Jun 2019 16:59:40 +0000

--===============0272446858658122578==
Content-Language: en-US
	boundary="_000_7A484B0A781A9940931D66568758C25D23FACD13A0775XPO1043Cad_"

--_000_7A484B0A781A9940931D66568758C25D23FACD13A0775XPO1043Cad_
Content-Transfer-Encoding: quoted-printable

Reply via WPTA and we'll all get and respond to messages. I'm going Sat
unless it rains. Some discussion about staying over to Sunday. I am
undecided on that now but I also live the closest to MO.

Larry Ross

-----Original Message-----
From: [email-masked]
Sent: Friday, June 7, 2019 12:13 PM
To: [email-masked] ; [email-masked] ; [email-masked]=
m
; Bud Osbourn
Subject: Mid Ohio

I also am interested going on Saturday.... pls keep me in the loop

Sent from my iPhone

--_000_7A484B0A781A9940931D66568758C25D23FACD13A0775XPO1043Cad_
Content-Transfer-Encoding: quoted-printable

<html dir=3D"ltr">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style id=3D"owaParaStyle">P {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
P {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
</style>
</head>
<body dir=3D"ltr" fPStyle=3D"1" ocsi=3D"0">
<div style=3D"direction: ltr;font-family: Calibri;color: #000000;font-size:=
 12pt;">
<p>Reply via WPTA and we'll all get and respond to messages. I'm going Sat =
<br>
unless it rains. Some discussion about staying over to Sunday. I am <br>
undecided on that now but I also live the closest to MO.</p>
<p>&nbsp;</p>
<div><font face=3D"Calibri"><strong>Larry Ross</strong></font></div>
<p><br>
<br>
-----Original Message----- <br>
From: [email-masked]<br>
Sent: Friday, June 7, 2019 12:13 PM<br>
To: [email-masked] ; [email-masked] ; [email-masked]=
m <br>
; Bud Osbourn<br>
Subject: Mid Ohio<br>
<br>
I also am interested going on Saturday.... pls keep me in the loop<br>
<br>
Sent from my iPhone </p>
<div>
<p>&nbsp;</p>
<div><font face=3D"Calibri"><strong></strong></font>&nbsp;</div>
</div>
</div>
</body>
</html>

--_000_7A484B0A781A9940931D66568758C25D23FACD13A0775XPO1043Cad_--

--===============0272446858658122578==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============0272446858658122578==--